Skip to main content
GET
/
teams
/
{team_id}
/
project-access
/
{project_id}
Error
A valid request URL is required to generate request examples
{
  "team_id": "<string>",
  "organization_id": "<string>",
  "project_id": "<string>",
  "project_title": "<string>",
  "granted_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "_links": {
    "self": {
      "href": "<string>"
    },
    "update": {
      "href": "<string>",
      "method": "<string>"
    },
    "delete": {
      "href": "<string>",
      "method": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

team_id
string
required

The ID of the team.

project_id
string
required

The ID of the project.

Response

OK

team_id
string<ulid>

The ID of the team.

organization_id
string<ulid>

The ID of the organization.

project_id
string

The ID of the project.

project_title
string

The title of the project.

granted_at
string<date-time>

The date and time when the access was granted.

updated_at
string<date-time>

The date and time when the access was last updated.